Subject: A Question on Media Stream Properties

From: [email-masked]
Date: Mon, 9 Apr 2001 15:03:35 +0530

Hi All,
     As protocol says, Media stream properties defined in Annex. C of the
protocol are meant for both Local as well as Remote decriptors. But some
properties can only be meaningful for either Local or Remote, such as,
     Samplepp (Max. samples or frames per packet) - Remote descriptor
     Jitterbuff (Jitter buffer size) - Local descriptor
 Can anyone tell the use of the above media stream properties for other
descriptors as well?

Regards.

Rajesh